Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Помощь по плагинам

Ответ
 
Опции темы Опции просмотра
Старый 25.03.2022, 19:40   #81
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Анимедия работает с зеркалом (без VPN, проверил), суб-плагин по умолчанию настроен на работу с зеркалом. Нужно аккуратно вводить адрес, я пока не подкручивал перепроверялку правильности введенного адреса, поэтому ошибка или отсутствие всего одного символа (допустим слеша в конце) - будет давать ошибку. Т.е. на данный момент адресс введенный в настройках плагина должен Строго выглядеть так: https://m46.animedia.pro/ - со слешем в конце (на скриншоте тоже есть адрес).

Чтобы не долбать себе мозги ручным вводом - есть автоматическое обновление зеркала. На основном экране (где выбор плагинов - анидаб, анилибрия, анимедия...) - вызвать контекстное меню на Анимедия (обычно это долгое нажатие) и там будет пункт Обновить Зеркало.
Добавил скрины, для внятности.
В том-то и дело, что я пробовал обновлять зеркало через меню плагина — оно не обновляется, если после заглянуть в настройки — там ничего не меняется.
Проверял адреса зеркал, и для Анимедии, и для Анилибрии, — расширение с ними не работает.
Не может быть так, что дело в версии Питона? Я использую Kodi в Linux, системная версия Python у меня — 3.8
И в логе, после попыток подключиться к зеркалу, ругань, насколько я могу судить, именно на питон.

https://pastebin.com/scx2c67D

Код:
2022-03-25 19:37:50.233 T:20065   ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'TypeError'>
                                                   Error Contents: argument of type 'bool' is not iterable
                                                   Traceback (most recent call last):
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py", line 121, in <module>
                                                       animedia.execute()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 349, in execute
                                                       getattr(self, 'exec_{}'.format(self.params['mode']))()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 618, in exec_online_part
                                                       html = unescape(html)
                                                     File "/usr/lib64/python3.8/html/__init__.py", line 130, in unescape
                                                       if '&' not in s:
                                                   TypeError: argument of type 'bool' is not iterable
                                                   -->End of Python script error report<--
Bummelant вне форума   Ответить с цитированием
   
Старый 25.03.2022, 20:20   #82
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 376
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
В том-то и дело, что я пробовал обновлять зеркало через меню плагина — оно не обновляется, если после заглянуть в настройки — там ничего не меняется.
Проверял адреса зеркал, и для Анимедии, и для Анилибрии, — расширение с ними не работает.
Не может быть так, что дело в версии Питона? Я использую Kodi в Linux, системная версия Python у меня — 3.8
И в логе, после попыток подключиться к зеркалу, ругань, насколько я могу судить, именно на питон.
угу, спасибо за лог, обычно отладку прогоняю на 3.9 и на 2.7 версиях.
попытаюсь повторить ошибку, но на данный момент , по ошибке - могу сказать , что плагин не может по каким-то причинам получить страницу (html) и естественно обработать ее.

p.s. если менять руками адрес зеркала - тоже не меняется?

у меня на ubuntu , при определенных настройках, регулярно встречался баг - Коди терял права на запись и изменения в файлы конфигов не вносились (во всех плагинах). Так и не смог нормально побороть данный баг и сменил систему(

Последний раз редактировалось NIV; 25.03.2022 в 20:48.
NIV вне форума   Ответить с цитированием
Старый 25.03.2022, 21:09   #83
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
p.s. если менять руками адрес зеркала - тоже не меняется?
Руками адрес меняется, аддон его запоминает, но выдаёт ошибку на этапе выбора серии. Это Анимедия.
А Анилибрия у меня сейчас с вписанным зеркалом https://dl-20220313-728.anilib.one/ заработала, можно аниме посмотреть, но... только с первой страницы разделов. При попытке перейти на вторую страницу (например, нового, или каталога) — тоже ошибка.

https://pastebin.com/D7495L5h

Код:
2022-03-25 21:06:19.136 T:26057   FATAL <general>: query=catalog&page=2&xpage=catalog&sort=1&filter=id%2Cseries%2Cannounce%2Cposter
2022-03-25 21:06:20.003 T:26057   ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'urllib.error.URLError'>
                                                   Error Contents: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   Traceback (most recent call last):
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1354, in do_open
                                                       h.request(req.get_method(), req.selector, req.data, headers,
                                                     File "/usr/lib64/python3.8/http/client.py", line 1256, in request
                                                       self._send_request(method, url, body, headers, encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1302, in _send_request
                                                       self.endheaders(body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1251, in endheaders
                                                       self._send_output(message_body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1011, in _send_output
                                                       self.send(msg)
                                                     File "/usr/lib64/python3.8/http/client.py", line 951, in send
                                                       self.connect()
                                                     File "/usr/lib64/python3.8/http/client.py", line 1425, in connect
                                                       self.sock = self._context.wrap_socket(self.sock,
                                                     File "/usr/lib64/python3.8/ssl.py", line 500, in wrap_socket
                                                       return self.sslsocket_class._create(
                                                     File "/usr/lib64/python3.8/ssl.py", line 1040, in _create
                                                       self.do_handshake()
                                                     File "/usr/lib64/python3.8/ssl.py", line 1309, in do_handshake
                                                       self._sslobj.do_handshake()
                                                   ssl.SSLError: [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)
                                                   
                                                   During handling of the above exception, another exception occurred:
                                                   
                                                   Traceback (most recent call last):
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py", line 105, in <module>
                                                       anilibria.execute()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/anilibria.py", line 314, in execute
                                                       getattr(self, 'exec_{}'.format(self.params['mode']))()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/anilibria.py", line 533, in exec_common_part
                                                       self.create_info(anime_id)
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/anilibria.py", line 265, in create_info
                                                       html = self.network.get_html(target_name=url)
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/network.py", line 49, in get_html
                                                       url = self.url_opener.open(Request(url=target_name, data=post, headers=self.headers))
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 525, in open
                                                       response = self._open(req, data)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 542, in _open
                                                       result = self._call_chain(self.handle_open, protocol, protocol +
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 502, in _call_chain
                                                       result = func(*args)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1397, in https_open
                                                       return self.do_open(http.client.HTTPSConnection, req,
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1357, in do_open
                                                       raise URLError(err)
                                                   urllib.error.URLError: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   -->End of Python script error report<--
                                                   
2022-03-25 21:06:20.152 T:26057 WARNING <general>: CPythonInvoker(16, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui6DialogE,N9XBMCAddon7xbmcgui14DialogProgressE
2022-03-25 21:06:20.152 T:26057    INFO <general>: Python interpreter stopped
Bummelant вне форума   Ответить с цитированием
Старый 25.03.2022, 21:27   #84
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 376
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
Руками адрес меняется, аддон его запоминает, но выдаёт ошибку на этапе выбора серии. Это Анимедия.
А Анилибрия у меня сейчас с вписанным зеркалом https://dl-20220313-728.anilib.one/ заработала, можно аниме посмотреть, но... только с первой страницы разделов. При попытке перейти на вторую страницу (например, нового, или каталога) — тоже ошибка.
***
ужасы какие-то =(

animedia - ушла на доработку, без разблокировки (у меня, на данный момент) плагин не открывает онлайн ссылки, с разблокировкой открывает. Хотя в браузере все работает и без нее (но с кучей нездоровой рекламы).

anilibria - сайт не всегда отвечает (точнее отвечает, но ошибкой). Иногда нужно два-три раза нажать на пункт чтобы сайт ответил.
===
p.s. что-то у меня не получается воспроизвести ошибки, как у вас. Назовите пожалуйста, что у вас за система и буду если это возможно ставить ее на виртуалку и проверять...
NIV вне форума   Ответить с цитированием
Старый 25.03.2022, 21:43   #85
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
ужасы какие-то =(

animedia - ушла на доработку, без разблокировки (у меня, на данный момент) плагин не открывает онлайн ссылки, с разблокировкой открывает. Хотя в браузере все работает и без нее (но с кучей нездоровой рекламы).

anilibria - сайт не всегда отвечает (точнее отвечает, но ошибкой). Иногда нужно два-три раза нажать на пункт чтобы сайт ответил.
===
p.s. что-то у меня не получается воспроизвести ошибки, как у вас. Назовите пожалуйста, что у вас за система и буду если это возможно ставить ее на виртуалку и проверять...
openSUSE Tumbleweed (это роллинг, поэтому номера версии нет, ядро 5.16.11), Python 3.8, Kodi 19.4, Anime Portal 0.9.53.

Я попробовал поставить Kodi и ваш аддон на смартфон — там тоже ошибка в Анимедии с прописанным зеркалом, не знаю, такая же или нет. Лог прилагаю, Samsung Galaxy A7 2017, Android 8.0.0, Kodi 19.3, Anime Portal 0.9.53

https://pastebin.com/vmyrYRu3

Код:
2022-03-25 21:23:11.947 T:23654 WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-25 21:23:13.532 T:23654   ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'urllib.error.URLError'>
                                                   Error Contents: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1123)>
                                                   Traceback (most recent call last):
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 1350, in do_open
                                                       h.request(req.get_method(), req.selector, req.data, headers,
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 1255, in request
                                                       self._send_request(method, url, body, headers, encode_chunked)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 1301, in _send_request
                                                       self.endheaders(body, encode_chunked=encode_chunked)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 1250, in endheaders
                                                       self._send_output(message_body, encode_chunked=encode_chunked)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 1010, in _send_output
                                                       self.send(msg)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 950, in send
                                                       self.connect()
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/http/client.py", line 1424, in connect
                                                       self.sock = self._context.wrap_socket(self.sock,
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/ssl.py", line 500, in wrap_socket
                                                       return self.sslsocket_class._create(
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/ssl.py", line 1040, in _create
                                                       self.do_handshake()
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/ssl.py", line 1309, in do_handshake
                                                       self._sslobj.do_handshake()
                                                   ssl.SSLError: [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1123)
                                                   
                                                   During handling of the above exception, another exception occurred:
                                                   
                                                   Traceback (most recent call last):
                                                     File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/animeportal.py", line 121, in <module>
                                                       animedia.execute()
                                                     File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 349, in execute
                                                       getattr(self, 'exec_{}'.format(self.params['mode']))()
                                                     File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 624, in exec_online_part
                                                       html = self.network.get_html(target_name=video_url)
                                                     File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/resources/lib/network.py", line 49, in get_html
                                                       url = self.url_opener.open(Request(url=target_name, data=post, headers=self.headers))
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 525, in open
                                                       response = self._open(req, data)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 542, in _open
                                                       result = self._call_chain(self.handle_open, protocol, protocol +
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 502, in _call_chain
                                                       result = func(*args)
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 1393, in https_open
                                                       return self.do_open(http.client.HTTPSConnection, req,
                                                     File "/data/user/0/org.xbmc.kodi/cache/apk/assets/python3.8/lib/python3.8/urllib/request.py", line 1353, in do_open
                                                       raise URLError(err)
                                                   urllib.error.URLError: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1123)>
                                                   -->End of Python script error report<--
                                                   
2022-03-25 21:23:13.906 T:23654 WARNING <general>: CPythonInvoker(10, /storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon7xbmcgui6DialogE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon9xbmcaddon5AddonE
2022-03-25 21:23:13.907 T:23654    INFO <general>: Python interpreter stopped
2022-03-25 21:23:13.911 T:23653   ERROR <general>: GetDirectory - Error getting plugin://plugin.niv.animeportal/?id=pokorenie-gorizonta-padenie-kruglogo-stola&mode=online_part&param=anime%2fpokorenie-gorizonta-padenie-kruglogo-stola%2f1%2f1&portal=animedia
2022-03-25 21:23:13.922 T:23500   ERROR <general>: CGUIMediaWindow::GetDirectory(plugin://plugin.niv.animeportal/?id=pokorenie-gorizonta-padenie-kruglogo-stola&mode=online_part&param=anime%2fpokorenie-gorizonta-padenie-kruglogo-stola%2f1%2f1&portal=animedia) failed
Bummelant вне форума   Ответить с цитированием
Старый 25.03.2022, 22:22   #86
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 376
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
openSUSE Tumbleweed (это роллинг, поэтому номера версии нет, ядро 5.16.11), Python 3.8, Kodi 19.4, Anime Portal 0.9.53.

Я попробовал поставить Kodi и ваш аддон на смартфон — там тоже ошибка в Анимедии с прописанным зеркалом, не знаю, такая же или нет. Лог прилагаю, Samsung Galaxy A7 2017, Android 8.0.0, Kodi 19.3, Anime Portal 0.9.53
Спасибо за логи.
Сяду разбираться, нужно будет проверить несколько вариантов (если конечно получится поставить систему и повторить ошибку) - это займет некоторое время и плюс модифицировать animedia, что тоже займет время.
NIV вне форума   Ответить с цитированием
Старый 25.03.2022, 22:23   #87
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Спасибо за логи.
Сяду разбираться, нужно будет проверить несколько вариантов (если конечно получится поставить систему и повторить ошибку) - это займет некоторое время и плюс модифицировать animedia, что тоже займет время.
Большое спасибо за труды!
Bummelant вне форума   Ответить с цитированием
Старый 26.03.2022, 11:39   #88
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 376
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
openSUSE Tumbleweed (это роллинг, поэтому номера версии нет, ядро 5.16.11), Python 3.8, Kodi 19.4, Anime Portal 0.9.53.

Я попробовал поставить Kodi и ваш аддон на смартфон — там тоже ошибка в Анимедии с прописанным зеркалом, не знаю, такая же или нет. Лог прилагаю, Samsung Galaxy A7 2017, Android 8.0.0, Kodi 19.3, Anime Portal 0.9.53

https://pastebin.com/vmyrYRu3
Установил (в virtualbox), но, увы, ошибку повторить не смог.

kodi: 19.4.0 (из репо пакмана)
system: openSUSE Tumbleweed (x86-x64)
core : 5.16.15-1-default
python2: 2.7.18
python3: 3.8.12
openssl: 1.1.1n (15.03.2022)

все работает, как и положено - т.е. без ошибок которые выскакивают у вас. Устройства с 8м андроидом под рукой не оказалось - на 10м все тоже работает.
Учитывая, что я не могу воспроизвести проблему (даже специально) - остается только гадать и советовать.

- поставить виртуалбокс (ну или другую удобную для вас виртуалку) залить на него любую другую систему и проверить работоспособность плагинов.

если и там будет глючить - проблема с прокси или провайдером, на данный момент подобное возможно.

если на виртуалке все работает нормально - вам нужно будет провести обновление своей системы, принудительное)
NIV вне форума   Ответить с цитированием
Старый 26.03.2022, 18:34   #89
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Установил (в virtualbox), но, увы, ошибку повторить не смог.

kodi: 19.4.0 (из репо пакмана)
system: openSUSE Tumbleweed (x86-x64)
core : 5.16.15-1-default
python2: 2.7.18
python3: 3.8.12
openssl: 1.1.1n (15.03.2022)

все работает, как и положено - т.е. без ошибок которые выскакивают у вас. Устройства с 8м андроидом под рукой не оказалось - на 10м все тоже работает.
Учитывая, что я не могу воспроизвести проблему (даже специально) - остается только гадать и советовать.

- поставить виртуалбокс (ну или другую удобную для вас виртуалку) залить на него любую другую систему и проверить работоспособность плагинов.

если и там будет глючить - проблема с прокси или провайдером, на данный момент подобное возможно.

если на виртуалке все работает нормально - вам нужно будет провести обновление своей системы, принудительное)
Да, видимо дело в провайдере. На Mageia 8 с Python 3.8.7 и Kodi 19.4.1 то же самое.
Я пробовал на смартфоне через мобильный интернет — снова ошибка, но у меня оператор Мегафон, а домашний интернет — 4G от Yota, что, считай, одно и то же.
P.S. В браузере всё работает — зеркало Анимедии открывается без разблокировщиков, видео воспроизводится.
Bummelant вне форума   Ответить с цитированием
Старый 02.04.2022, 22:48   #90
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 376
По умолчанию

AnimePortal_0.9.5.8

::: Animedia:
- Переписал, упростил и оптимизировал почти весь плагин (анимедия).

- При выборе онлайн - теперь открывается ВЕСЬ список доступных серий , серии сразу доступны для просмотра. Разделитель в виде названия Сезона - просто для красоты, функционала на нем нет.

* В некоторых сериалах , вроде Ван-пис (и подобных), где Очень много серий - процесс открытия и формирования списка может занять некоторое время. Графический интерфейс где отображается процесс формирования списка - пока не подкручивал (пока только стандартное "колесо")

- сменил вид отображения строк (сделал проще и под другие плагины)

- оптимизировал Торрент часть (все так же требуется разблокировка), убрал из строк некоторые параметры (сиды, пиры и т.д. - они всегда показывают 0, но на самом деле это не соответствует реальности)

- исправил ошибку при попытке поиска из ранее сохраненных вариантов

- основной парсер оптимизирован и упрощен, но полностью совместим со старой базой данных. Новую базу залью в репо со следующей версией плагина


*** Рекомендуется использовать тип отображения названий только RU, т.к. в EN регулярно встречается несколько названий и т.п.



p.s. у меня доступ к сайту - отвратительный =(
Иногда сайт откликается только с 6-7 попытки. Без доступа к логам достаточно сложно понять ошибка в плагине или это инет чудит. Если у вас нечто подобное - тыркайтесь в онлайн, там сайт отвечает значительно чаще и быстрее
NIV вне форума   Ответить с цитированием
Ответ

Метки
anidub, anilibria, animedia, anistar, shizaproject
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Animedia.tv TDW1980 Помощь по плагинам 33 14.06.2021 17:04
Anilibria.tv TDW1980 Помощь по плагинам 35 21.05.2020 16:56
Трекер AniDUB TdS Помощь по плагинам 92 18.03.2019 22:02
online.anidub.com nuismons Помощь по плагинам 51 24.03.2016 17:01


Текущее время: 04:27. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.